com.informix.jdbc

## Class IfxTmpFile

- java.lang.Object
- - com.informix.jdbc.IfxTmpFile

    public class IfxTmpFile
    extends java.lang.Object

### Method Summary

All Methods Instance Methods Concrete Methods
`protected void` `close()`
`protected java.lang.String` `getFileName()`
`protected int` `incRefCount()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getFileName

    protected java.lang.String getFileName()

#### incRefCount

    protected int incRefCount()

#### close

    protected void close()